.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.532800px;}
.ls5{letter-spacing:-0.072144px;}
.lsf{letter-spacing:-0.052800px;}
.ls3{letter-spacing:-0.044088px;}
.ls11{letter-spacing:-0.038400px;}
.ls9{letter-spacing:-0.031663px;}
.ls7{letter-spacing:-0.012425px;}
.ls6{letter-spacing:-0.008016px;}
.ls8{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.008791px;}
.lsa{letter-spacing:0.020040px;}
.ls1{letter-spacing:0.027960px;}
.lsc{letter-spacing:0.031663px;}
.lsb{letter-spacing:0.044088px;}
.ls4{letter-spacing:0.048312px;}
.lsd{letter-spacing:0.072240px;}
.ls10{letter-spacing:0.220800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.304608px;}
.wsc{word-spacing:-0.108216px;}
.ws7{word-spacing:-0.096192px;}
.ws8{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.ws6{word-spacing:-0.084569px;}
.ws1{word-spacing:-0.072696px;}
.ws9{word-spacing:-0.064128px;}
.wsb{word-spacing:-0.060120px;}
.ws4{word-spacing:-0.024048px;}
.ws3{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.152647px;}
._0{margin-left:-1.146355px;}
._2{width:1.919880px;}
._1{width:43.494904px;}
.fc2{color:rgb(15,15,15);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:12.000000px;}
.fs6{font-size:19.920000px;}
.fsf{font-size:23.534000px;}
.fsb{font-size:24.000000px;}
.fsa{font-size:28.080000px;}
.fs9{font-size:31.920000px;}
.fse{font-size:33.345200px;}
.fs1{font-size:36.000000px;}
.fsc{font-size:36.574840px;}
.fs2{font-size:40.080000px;}
.fsd{font-size:42.330000px;}
.fs7{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs5{font-size:72.000000px;}
.fs4{font-size:79.920000px;}
.y36{bottom:0.000000px;}
.y41{bottom:130.184862px;}
.y0{bottom:146.836601px;}
.y2a{bottom:151.085490px;}
.y29{bottom:166.452862px;}
.y28{bottom:184.542085px;}
.y40{bottom:192.980800px;}
.y3f{bottom:201.884862px;}
.y27{bottom:202.725158px;}
.y26{bottom:220.814365px;}
.y2d{bottom:222.785100px;}
.y25{bottom:238.997454px;}
.y2c{bottom:240.874338px;}
.y24{bottom:257.086661px;}
.y23{bottom:275.269734px;}
.y22{bottom:292.703113px;}
.y3e{bottom:309.013097px;}
.y21{bottom:311.354329px;}
.y3d{bottom:318.010588px;}
.y20{bottom:329.537402px;}
.y1f{bottom:348.658121px;}
.y3c{bottom:352.595294px;}
.y1e{bottom:366.841209px;}
.y1d{bottom:384.930416px;}
.y1c{bottom:403.113490px;}
.y3b{bottom:417.921976px;}
.y1b{bottom:421.202712px;}
.y3a{bottom:426.919639px;}
.y1a{bottom:440.415657px;}
.y19{bottom:458.504864px;}
.y2b{bottom:458.505223px;}
.y39{bottom:459.536203px;}
.y18{bottom:477.437616px;}
.y17{bottom:492.527482px;}
.y16{bottom:499.838008px;}
.y15{bottom:510.147796px;}
.y38{bottom:527.018431px;}
.y14{bottom:528.143168px;}
.y37{bottom:535.641161px;}
.y13{bottom:546.044659px;}
.y12{bottom:564.040000px;}
.y11{bottom:582.035372px;}
.y10{bottom:599.936863px;}
.yf{bottom:616.619797px;}
.ye{bottom:625.711373px;}
.y35{bottom:636.958400px;}
.y34{bottom:645.487451px;}
.yd{bottom:649.892518px;}
.yc{bottom:668.075278px;}
.y33{bottom:681.384329px;}
.y32{bottom:752.428220px;}
.y31{bottom:761.332110px;}
.y30{bottom:795.823122px;}
.y2f{bottom:864.430196px;}
.y2e{bottom:873.052972px;}
.yb{bottom:939.785490px;}
.ya{bottom:963.685459px;}
.y9{bottom:985.148581px;}
.y8{bottom:1020.483090px;}
.y7{bottom:1044.101992px;}
.y6{bottom:1073.250588px;}
.y5{bottom:1136.796455px;}
.y4{bottom:1155.166667px;}
.y3{bottom:1177.004581px;}
.y2{bottom:1198.748957px;}
.y1{bottom:1220.493349px;}
.h13{height:8.716471px;}
.hd{height:13.740234px;}
.h16{height:21.745416px;}
.hb{height:22.098750px;}
.h9{height:22.808789px;}
.h14{height:23.496000px;}
.hf{height:27.490320px;}
.h15{height:30.810965px;}
.h11{height:33.795152px;}
.he{height:35.411250px;}
.hc{height:38.196240px;}
.h12{height:39.112920px;}
.h3{height:39.937500px;}
.h10{height:44.352000px;}
.h8{height:44.463750px;}
.h4{height:45.892383px;}
.ha{height:48.723750px;}
.h2{height:53.250000px;}
.h7{height:54.960938px;}
.h5{height:64.029492px;}
.h6{height:91.509961px;}
.h1{height:1003.643791px;}
.h0{height:1237.176471px;}
.w2{width:65.514118px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x1b{left:0.000000px;}
.x1d{left:19.776063px;}
.x1f{left:40.114494px;}
.x0{left:98.411765px;}
.xd{left:106.847074px;}
.x1{left:140.588235px;}
.x15{left:160.458039px;}
.x18{left:165.894133px;}
.x1a{left:170.205506px;}
.x17{left:171.236471px;}
.x14{left:174.423137px;}
.x1c{left:176.953725px;}
.x21{left:179.859216px;}
.x1e{left:197.292157px;}
.x20{left:216.599608px;}
.x22{left:228.783906px;}
.x23{left:232.532941px;}
.x13{left:238.156455px;}
.x19{left:240.499592px;}
.x16{left:245.748220px;}
.x5{left:286.893710px;}
.xa{left:314.823906px;}
.xb{left:317.729474px;}
.xf{left:323.354019px;}
.xe{left:346.503622px;}
.x4{left:383.805882px;}
.x6{left:425.420000px;}
.x9{left:449.226259px;}
.x2{left:478.000000px;}
.xc{left:532.829427px;}
.x8{left:583.441176px;}
.x12{left:584.847215px;}
.x11{left:590.471010px;}
.x3{left:663.201569px;}
.x7{left:677.635325px;}
.x10{left:717.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.454775pt;}
.ls5{letter-spacing:-0.061579pt;}
.lsf{letter-spacing:-0.045068pt;}
.ls3{letter-spacing:-0.037632pt;}
.ls11{letter-spacing:-0.032777pt;}
.ls9{letter-spacing:-0.027026pt;}
.ls7{letter-spacing:-0.010605pt;}
.ls6{letter-spacing:-0.006842pt;}
.ls8{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.007504pt;}
.lsa{letter-spacing:0.017105pt;}
.ls1{letter-spacing:0.023865pt;}
.lsc{letter-spacing:0.027026pt;}
.lsb{letter-spacing:0.037632pt;}
.ls4{letter-spacing:0.041237pt;}
.lsd{letter-spacing:0.061661pt;}
.ls10{letter-spacing:0.188465pt;}
.wsa{word-spacing:-0.260000pt;}
.wsc{word-spacing:-0.092368pt;}
.ws7{word-spacing:-0.082105pt;}
.ws8{word-spacing:-0.078684pt;}
.ws5{word-spacing:-0.075263pt;}
.ws6{word-spacing:-0.072184pt;}
.ws1{word-spacing:-0.062050pt;}
.ws9{word-spacing:-0.054737pt;}
.wsb{word-spacing:-0.051316pt;}
.ws4{word-spacing:-0.020526pt;}
.ws3{word-spacing:-0.007498pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.130293pt;}
._0{margin-left:-0.978479pt;}
._2{width:1.638726pt;}
._1{width:37.125357pt;}
.fs8{font-size:10.242678pt;}
.fs6{font-size:17.002845pt;}
.fsf{font-size:20.087598pt;}
.fsb{font-size:20.485356pt;}
.fsa{font-size:23.967866pt;}
.fs9{font-size:27.245523pt;}
.fse{font-size:28.462012pt;}
.fs1{font-size:30.728033pt;}
.fsc{font-size:31.218692pt;}
.fs2{font-size:34.210544pt;}
.fsd{font-size:36.131046pt;}
.fs7{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs5{font-size:61.456067pt;}
.fs4{font-size:68.216234pt;}
.y36{bottom:0.000000pt;}
.y41{bottom:111.120133pt;}
.y0{bottom:125.333333pt;}
.y2a{bottom:128.960000pt;}
.y29{bottom:142.076920pt;}
.y28{bottom:157.517093pt;}
.y40{bottom:164.720013pt;}
.y3f{bottom:172.320133pt;}
.y27{bottom:173.037373pt;}
.y26{bottom:188.477533pt;}
.y2d{bottom:190.159667pt;}
.y25{bottom:203.997827pt;}
.y2c{bottom:205.599853pt;}
.y24{bottom:219.437987pt;}
.y23{bottom:234.958267pt;}
.y22{bottom:249.838640pt;}
.y3e{bottom:263.760133pt;}
.y21{bottom:265.758507pt;}
.y3d{bottom:271.440000pt;}
.y20{bottom:281.278787pt;}
.y1f{bottom:297.599400pt;}
.y3c{bottom:300.960000pt;}
.y1e{bottom:313.119693pt;}
.y1d{bottom:328.559853pt;}
.y1c{bottom:344.080133pt;}
.y3b{bottom:356.720013pt;}
.y1b{bottom:359.520307pt;}
.y3a{bottom:364.400027pt;}
.y1a{bottom:375.919640pt;}
.y19{bottom:391.359800pt;}
.y2b{bottom:391.360107pt;}
.y39{bottom:392.240107pt;}
.y18{bottom:407.519973pt;}
.y17{bottom:420.400027pt;}
.y16{bottom:426.639973pt;}
.y15{bottom:435.439960pt;}
.y38{bottom:449.840000pt;}
.y14{bottom:450.800027pt;}
.y37{bottom:457.199987pt;}
.y13{bottom:466.079960pt;}
.y12{bottom:481.440000pt;}
.y11{bottom:496.800067pt;}
.y10{bottom:512.080000pt;}
.yf{bottom:526.319827pt;}
.ye{bottom:534.080000pt;}
.y35{bottom:543.679973pt;}
.y34{bottom:550.960000pt;}
.yd{bottom:554.719973pt;}
.yc{bottom:570.239987pt;}
.y33{bottom:581.600013pt;}
.y32{bottom:642.239987pt;}
.y31{bottom:649.839960pt;}
.y30{bottom:679.279987pt;}
.y2f{bottom:737.840000pt;}
.y2e{bottom:745.200027pt;}
.yb{bottom:802.160000pt;}
.ya{bottom:822.559973pt;}
.y9{bottom:840.879960pt;}
.y8{bottom:871.039960pt;}
.y7{bottom:891.200027pt;}
.y6{bottom:916.080000pt;}
.y5{bottom:970.319987pt;}
.y4{bottom:986.000000pt;}
.y3{bottom:1004.639893pt;}
.y2{bottom:1023.199947pt;}
.y1{bottom:1041.760013pt;}
.h13{height:7.440000pt;}
.hd{height:11.728066pt;}
.h16{height:18.560941pt;}
.hb{height:18.862531pt;}
.h9{height:19.468590pt;}
.h14{height:20.055163pt;}
.hf{height:23.464541pt;}
.h15{height:26.298899pt;}
.h11{height:28.846071pt;}
.he{height:30.225502pt;}
.hc{height:32.602648pt;}
.h12{height:33.385087pt;}
.h3{height:34.088912pt;}
.h10{height:37.856937pt;}
.h8{height:37.952322pt;}
.h4{height:39.171741pt;}
.ha{height:41.588473pt;}
.h2{height:45.451883pt;}
.h7{height:46.912265pt;}
.h5{height:54.652788pt;}
.h6{height:78.108921pt;}
.h1{height:856.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:55.920000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x1b{left:0.000000pt;}
.x1d{left:16.879987pt;}
.x1f{left:34.239987pt;}
.x0{left:84.000000pt;}
.xd{left:91.200013pt;}
.x1{left:120.000000pt;}
.x15{left:136.960000pt;}
.x18{left:141.600013pt;}
.x1a{left:145.280013pt;}
.x17{left:146.160000pt;}
.x14{left:148.880000pt;}
.x1c{left:151.040000pt;}
.x21{left:153.520000pt;}
.x1e{left:168.400000pt;}
.x20{left:184.880000pt;}
.x22{left:195.279987pt;}
.x23{left:198.480000pt;}
.x13{left:203.279987pt;}
.x19{left:205.279987pt;}
.x16{left:209.759987pt;}
.x5{left:244.879987pt;}
.xa{left:268.719987pt;}
.xb{left:271.200053pt;}
.xf{left:276.000920pt;}
.xe{left:295.760413pt;}
.x4{left:327.600000pt;}
.x6{left:363.120000pt;}
.x9{left:383.439987pt;}
.x2{left:408.000000pt;}
.xc{left:454.800013pt;}
.x8{left:498.000000pt;}
.x12{left:499.200133pt;}
.x11{left:504.000360pt;}
.x3{left:566.080000pt;}
.x7{left:578.400027pt;}
.x10{left:612.000000pt;}
}
